
.fadertext {
	position: absolute; bottom: 5px; left: 10px; margin-right: 50px; z-index: 40 !important; font-size: 15px; color: #ffffff; text-shadow: black 0.5px 0.5px 1.5px; z-index: 30;
}

.centered-btns_tabs, .transparent-btns_tabs, .large-btns_tabs { width: auto !important; display: inline-block; bottom: 10px !important; left: 402px !important; }

.copyright_hinweis {
	position: absolute; z-index: 50; font-size: 11px; bottom: -16px; text-align: right; width: 943px;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  /*width: 100%;*/
  width: 943px;
  height: 365px;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  /*width: 100%;*/
  width: 943px;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  /*width: 100%;*/
  width: 943px;
  border: 0;
  }
  
  
  
  
  
  
  

.centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 20px;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 160px;
  width: 53px;
  background: transparent url("../images/themes.png") no-repeat left top;
  margin-top: -80px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 20px;
  }

.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; 
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }

.large-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("../images/themes.png") no-repeat left 50%;
  width: 53px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: -22px;
  width: 890px;
  text-align: right;
  z-index: 20;
  position: relative;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  background: #ff9900;
  border: 1px solid #ff9900;
  display: inline-block;
  _display: block;
  *display: block;
  width: 10px;
  height: 10px;
  opacity: 0.7;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #ffffff;
  border: 1px solid #ff9900;
  color:#ffffff;
  }